Guest User

output - change 1

a guest
Jul 18th, 2013
87
Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. [andreas@andylaptop python3-productive]$ python openlp.py -l d -d
  2. Logging to: /home/andreas/.cache/openlp/openlp.log
  3. [0x45876d8] main services discovery error: no suitable services discovery module
  4. --- Python import error --
  5. Traceback (most recent call last):
  6. File "/usr/lib/python3.3/site-packages/uno.py", line 269, in _uno_import
  7. return _g_delegatee( name, *optargs, **kwargs )
  8. File "/usr/lib/python3.3/site-packages/uno.py", line 269, in _uno_import
  9. return _g_delegatee( name, *optargs, **kwargs )
  10. File "/usr/lib/python3.3/site-packages/uno.py", line 269, in _uno_import
  11. return _g_delegatee( name, *optargs, **kwargs )
  12. ImportError: No module named 'pygments'
  13. --- Python import error --
  14. --- Python import error --
  15. Traceback (most recent call last):
  16. File "/usr/lib/python3.3/site-packages/uno.py", line 300, in _uno_import
  17. d[x] = pyuno.getClass( name + "." + x )
  18. uno.com.sun.star.uno.RuntimeException: pyuno.getClass: uno exception pygments.lexers.web.HtmlLexer is unknown
  19.  
  20. During handling of the above exception, another exception occurred:
  21.  
  22. Traceback (most recent call last):
  23. File "/usr/lib/python3.3/site-packages/uno.py", line 304, in _uno_import
  24. d[x] = Enum( name , x )
  25. File "/usr/lib/python3.3/site-packages/uno.py", line 127, in __init__
  26. pyuno.checkEnum( self )
  27. uno.com.sun.star.uno.RuntimeException: enum pygments.lexers.web is unknown
  28.  
  29. During handling of the above exception, another exception occurred:
  30.  
  31. Traceback (most recent call last):
  32. File "/usr/lib/python3.3/site-packages/uno.py", line 308, in _uno_import
  33. d[x] = getConstantByName( name + "." + x )
  34. File "/usr/lib/python3.3/site-packages/uno.py", line 52, in getConstantByName
  35. return pyuno.getConstantByName( constant )
  36. uno.com.sun.star.uno.RuntimeException: pygments.lexers.web.HtmlLexer
  37.  
  38. During handling of the above exception, another exception occurred:
  39.  
  40. Traceback (most recent call last):
  41. File "/usr/lib/python3.3/site-packages/uno.py", line 269, in _uno_import
  42. return _g_delegatee( name, *optargs, **kwargs )
  43. File "/usr/lib/python3.3/site-packages/mako/ext/pygmentplugin.py", line 7, in <module>
  44. from pygments.lexers.web import \
  45. File "/usr/lib/python3.3/site-packages/uno.py", line 311, in _uno_import
  46. raise ImportError( "type "+ name + "." +x + " is unknown" )
  47. ImportError: type pygments.lexers.web.HtmlLexer is unknown
  48. --- Python import error --
  49. --- Python import error --
  50. Traceback (most recent call last):
  51. File "/usr/lib/python3.3/site-packages/uno.py", line 269, in _uno_import
  52. return _g_delegatee( name, *optargs, **kwargs )
  53. File "/usr/lib/python3.3/site-packages/uno.py", line 269, in _uno_import
  54. return _g_delegatee( name, *optargs, **kwargs )
  55. File "/usr/lib/python3.3/site-packages/uno.py", line 269, in _uno_import
  56. return _g_delegatee( name, *optargs, **kwargs )
  57. File "/usr/lib/python3.3/site-packages/uno.py", line 269, in _uno_import
  58. return _g_delegatee( name, *optargs, **kwargs )
  59. ImportError: No module named 'com'
  60. --- Python import error --
  61. --- Python import error --
  62. Traceback (most recent call last):
  63. File "/usr/lib/python3.3/site-packages/uno.py", line 269, in _uno_import
  64. return _g_delegatee( name, *optargs, **kwargs )
  65. File "/usr/lib/python3.3/site-packages/uno.py", line 269, in _uno_import
  66. return _g_delegatee( name, *optargs, **kwargs )
  67. File "/usr/lib/python3.3/site-packages/uno.py", line 269, in _uno_import
  68. return _g_delegatee( name, *optargs, **kwargs )
  69. File "/usr/lib/python3.3/site-packages/uno.py", line 269, in _uno_import
  70. return _g_delegatee( name, *optargs, **kwargs )
  71. File "/usr/lib/python3.3/site-packages/uno.py", line 269, in _uno_import
  72. return _g_delegatee( name, *optargs, **kwargs )
  73. ImportError: No module named 'com'
  74. --- Python import error --
  75. --- Python import error --
  76. Traceback (most recent call last):
  77. File "/usr/lib/python3.3/site-packages/uno.py", line 269, in _uno_import
  78. return _g_delegatee( name, *optargs, **kwargs )
  79. File "/usr/lib/python3.3/site-packages/uno.py", line 269, in _uno_import
  80. return _g_delegatee( name, *optargs, **kwargs )
  81. File "/usr/lib/python3.3/site-packages/uno.py", line 269, in _uno_import
  82. return _g_delegatee( name, *optargs, **kwargs )
  83. File "/usr/lib/python3.3/site-packages/uno.py", line 269, in _uno_import
  84. return _g_delegatee( name, *optargs, **kwargs )
  85. File "/usr/lib/python3.3/site-packages/uno.py", line 269, in _uno_import
  86. return _g_delegatee( name, *optargs, **kwargs )
  87. ImportError: No module named 'com'
  88. --- Python import error --
  89. --- Python import error --
  90. Traceback (most recent call last):
  91. File "/usr/lib/python3.3/site-packages/uno.py", line 269, in _uno_import
  92. return _g_delegatee( name, *optargs, **kwargs )
  93. File "/usr/lib/python3.3/site-packages/uno.py", line 269, in _uno_import
  94. return _g_delegatee( name, *optargs, **kwargs )
  95. File "/usr/lib/python3.3/site-packages/uno.py", line 269, in _uno_import
  96. return _g_delegatee( name, *optargs, **kwargs )
  97. File "/usr/lib/python3.3/site-packages/uno.py", line 269, in _uno_import
  98. return _g_delegatee( name, *optargs, **kwargs )
  99. ImportError: No module named 'com'
  100. --- Python import error --
  101. --- Python import error --
  102. Traceback (most recent call last):
  103. File "/usr/lib/python3.3/site-packages/uno.py", line 269, in _uno_import
  104. return _g_delegatee( name, *optargs, **kwargs )
  105. File "/usr/lib/python3.3/site-packages/uno.py", line 269, in _uno_import
  106. return _g_delegatee( name, *optargs, **kwargs )
  107. File "/usr/lib/python3.3/site-packages/uno.py", line 269, in _uno_import
  108. return _g_delegatee( name, *optargs, **kwargs )
  109. File "/usr/lib/python3.3/site-packages/uno.py", line 269, in _uno_import
  110. return _g_delegatee( name, *optargs, **kwargs )
  111. File "/usr/lib/python3.3/site-packages/uno.py", line 269, in _uno_import
  112. return _g_delegatee( name, *optargs, **kwargs )
  113. ImportError: No module named 'com'
  114. --- Python import error --
  115. --- Python import error --
  116. Traceback (most recent call last):
  117. File "/usr/lib/python3.3/site-packages/uno.py", line 269, in _uno_import
  118. return _g_delegatee( name, *optargs, **kwargs )
  119. File "/usr/lib/python3.3/site-packages/uno.py", line 269, in _uno_import
  120. return _g_delegatee( name, *optargs, **kwargs )
  121. File "/usr/lib/python3.3/site-packages/uno.py", line 269, in _uno_import
  122. return _g_delegatee( name, *optargs, **kwargs )
  123. File "/usr/lib/python3.3/site-packages/uno.py", line 269, in _uno_import
  124. return _g_delegatee( name, *optargs, **kwargs )
  125. File "/usr/lib/python3.3/site-packages/uno.py", line 269, in _uno_import
  126. return _g_delegatee( name, *optargs, **kwargs )
  127. ImportError: No module named 'com'
  128. --- Python import error --
  129. --- Python import error --
  130. Traceback (most recent call last):
  131. File "/usr/lib/python3.3/site-packages/uno.py", line 269, in _uno_import
  132. return _g_delegatee( name, *optargs, **kwargs )
  133. ImportError: No module named 'pysqlite2'
  134. --- Python import error --
  135. --- Python import error --
  136. Traceback (most recent call last):
  137. File "/usr/lib/python3.3/site-packages/uno.py", line 269, in _uno_import
  138. return _g_delegatee( name, *optargs, **kwargs )
  139. ImportError: No module named 'pysqlite2'
  140. --- Python import error --
  141. --- Python import error --
  142. Traceback (most recent call last):
  143. File "/usr/lib/python3.3/site-packages/uno.py", line 269, in _uno_import
  144. return _g_delegatee( name, *optargs, **kwargs )
  145. ImportError: No module named 'pysqlite2'
  146. --- Python import error --
  147. --- Python import error --
  148. Traceback (most recent call last):
  149. File "/usr/lib/python3.3/site-packages/uno.py", line 269, in _uno_import
  150. return _g_delegatee( name, *optargs, **kwargs )
  151. ImportError: No module named 'pysqlite2'
  152. --- Python import error --
  153. --- Python import error --
  154. Traceback (most recent call last):
  155. File "/usr/lib/python3.3/site-packages/uno.py", line 269, in _uno_import
  156. return _g_delegatee( name, *optargs, **kwargs )
  157. ImportError: No module named 'pysqlite2'
  158. --- Python import error --
  159. --- Python import error --
  160. Traceback (most recent call last):
  161. File "/usr/lib/python3.3/site-packages/uno.py", line 269, in _uno_import
  162. return _g_delegatee( name, *optargs, **kwargs )
  163. ImportError: No module named 'pysqlite2'
  164. --- Python import error --
  165. --- Python import error --
  166. Traceback (most recent call last):
  167. File "/usr/lib/python3.3/site-packages/uno.py", line 269, in _uno_import
  168. return _g_delegatee( name, *optargs, **kwargs )
  169. ImportError: No module named 'pysqlite2'
  170. --- Python import error --
  171. --- Python import error --
  172. Traceback (most recent call last):
  173. File "/usr/lib/python3.3/site-packages/uno.py", line 269, in _uno_import
  174. return _g_delegatee( name, *optargs, **kwargs )
  175. File "/usr/lib/python3.3/site-packages/uno.py", line 269, in _uno_import
  176. return _g_delegatee( name, *optargs, **kwargs )
  177. File "/usr/lib/python3.3/site-packages/uno.py", line 269, in _uno_import
  178. return _g_delegatee( name, *optargs, **kwargs )
  179. File "/usr/lib/python3.3/site-packages/uno.py", line 269, in _uno_import
  180. return _g_delegatee( name, *optargs, **kwargs )
  181. ImportError: No module named 'com'
  182. --- Python import error --
  183. --- Python import error --
  184. Traceback (most recent call last):
  185. File "/usr/lib/python3.3/site-packages/uno.py", line 269, in _uno_import
  186. return _g_delegatee( name, *optargs, **kwargs )
  187. File "/usr/lib/python3.3/site-packages/uno.py", line 269, in _uno_import
  188. return _g_delegatee( name, *optargs, **kwargs )
  189. File "/usr/lib/python3.3/site-packages/uno.py", line 269, in _uno_import
  190. return _g_delegatee( name, *optargs, **kwargs )
  191. File "/usr/lib/python3.3/site-packages/uno.py", line 269, in _uno_import
  192. return _g_delegatee( name, *optargs, **kwargs )
  193. ImportError: No module named 'com'
  194. --- Python import error --
  195. --- Python import error --
  196. Traceback (most recent call last):
  197. File "/usr/lib/python3.3/site-packages/uno.py", line 269, in _uno_import
  198. return _g_delegatee( name, *optargs, **kwargs )
  199. ImportError: No module named 'pysqlite2'
  200. --- Python import error --
  201. --- Python import error --
  202. Traceback (most recent call last):
  203. File "/usr/lib/python3.3/site-packages/uno.py", line 269, in _uno_import
  204. return _g_delegatee( name, *optargs, **kwargs )
  205. ImportError: No module named 'pysqlite2'
  206. --- Python import error --
RAW Paste Data